BEEM - Android XMPP - Support #123

Selection d'un jury
05/23/2009 09:42 PM - Frédéric Barthéléry

Status: Closed Start date: 06/10/2009
Priority: Urgent Due date:

Assignee: Vincent Véronis % Done: 0%
Category: Organisation Estimated time: 0.00 hour
Target version: 0.1

Description

Vous devez aussi inscrire vos jury sur ce site :

http://suivi.labeip.epitech.eu

Pour les conditions de validation des Jury, vous trouverez les
informations nécessaires dans les documents
soutenance_finale_ept4_[FR,EN].odt sur le SVN public, ainsi que sur la
page d'inscription des jury.

L'équipe EIP ainsi que le LabEIP reste a votre disposition pour toutes
questions :

History

#1 - 05/29/2009 08:55 AM - Frédéric Barthéléry
- Status changed from New to Assigned

- Assignee set to Vincent Véronis

Vu qu'il faudra probablement demander dans les meme secteurs que pour les partenaires j'assigne la tache a marseille

#2 - 06/02/2009 09:02 PM - Vincent Véronis
- Status changed from Assigned to Feedback
Quelqu'un a-t-il des propositions ??

WCP? A

#3 - 06/02/2009 09:08 PM - Frédéric Barthéléry

On en a reparlé un peu avec Lta, il veut bien.

#4 - 06/10/2009 02:28 PM - Vincent Véronis

Queneston..... ? AN

#5 - 06/10/2009 02:29 PM - Vincent Véronis
- Target version changed from Prototype Technical assessement to 0.1

- Start date changed from 05/23/2009 to 06/10/2009

#6 - 06/24/2009 06:08 PM - Frédéric Barthéléry

On pourrait peut etre leur demander....
http://www.frandroid.com/a-propos/

#7 - 09/19/2009 01:43 AM - Vincent Véronis
- Status changed from Feedback to Closed
